#node-page-1,
.node-page[about="/work"],
.node-page[about="/about"],
.node-page[about="/organizations"],
.node-page[about="/get-connected"],
.node-page[about="/center-natural-carbon-capture"],
.node-page[about="/environmental-studies"] {
display: none;
}

/* SVG Background Images */
.featured-cta,
.featured-copy {
background-image: url(/sites/default/files/images/cncc-cta.svg);
}
.featured-cta.work-map {
background-image: url(/sites/default/files/images/work-map.svg);
}
.featured-cta.about-map {
background-image: url(/sites/default/files/images/about-map.svg);
}
.featured-cta.get-connected-map {
background-image: url(/sites/default/files/images/blue-blue-map.svg);
}
.homepage-map .featured-cta {
margin-top:100px;
background-image: url(/sites/default/files/images/homepage-map.svg);
}
.hero {
background-image: url(/sites/default/files/images/natural-carbon-capture-hero.jpg);
}
.featured-copy.featured-copy__alt-bg {
background-image: url(/sites/default/files/images/solution.jpg);
}

#region-content .psp-heading-block h1,
#region-content .psp-heading-block h2,
#region-content .psp-heading-block h3 {
font-family: inherit;
font-size: inherit;
font-weight: inherit;
color: inherit;
line-height: inherit;
text-align: inherit;
margin: 0;
}

/* Home page */
.heading-cta-lockup h2 {
margin-top: 0;
font-family: "YaleNew", Georgia, "Times New Roman", serif;
font-size: 48px !important;
line-height: 48px;
color: #222;
}

.psp-block .heading-cta-lockup p a,
.psp-block .project-strategy p a,
.psp-block p a.featured-copy__cta {
color: #fff;
text-decoration: none;
}

.psp-block .heading-cta-lockup p a:hover,
.psp-block .project-strategy p a:hover,
.psp-block p a.featured-copy__cta:hover {
color: #00a88d;
}

.work-card img {
margin-bottom: 20px;
}

.block-block .work-card h3 {
color: #222;
font-size: 32px;
line-height: 1.35;
margin: 0 0 10px 0; 
}

/* Work page */
#region-content .work-hero h2 {
font-family: "YaleNew", Georgia, "Times New Roman", serif;
font-weight: normal;
color: #fff;
font-size: 72px;
line-height: 72px;
}

#region-content .context-image h2 {
margin-top: 0;
}

#region-content .context-image h2 {
font-family: "YaleNew", Georgia, "Times New Roman", serif;
font-weight: normal;
color: #222;
margin-top: 0;
font-size: 36px !important;
line-height: 48px;
}

#region-content .context-image--light-blue h2 {
color: #fff;
}

.block-block .work-card h4 {
line-height: 1.35;
margin: 0 0 10px 0;
}

.psp-block,
.work-signup-block {
margin-bottom: 0;
}

.work-signup-block p {
font-style: italic;
text-align: center;
margin: 30px 10px 60px;
}

/* About Page */
#region-content .project-strategy h2 {
font-family: "YaleNew", Georgia, "Times New Roman", serif;
font-size: 64px !important;
line-height: 64px;
color: #222;
text-align: center;
margin-bottom: 100px;
}

.project-strategy__list h3 {
color: #222;
font-size: 32px;
line-height: 32px;
}

/* About page heading block extended */
#region-content .psp-heading-block-extended h2 {
font-family: inherit;
font-size: inherit;
font-weight: inherit;
color: inherit;
line-height: inherit;
text-align: inherit;
margin: 0;
}

.work-card-row--inset {
background-color: #fff;
padding: 40px 20px;
margin-top: 40px;
}

/* Organizations Page */
#region-content .organizations h2,
#region-content .organizations h3 {
font-family: "YaleNew", Georgia, "Times New Roman", serif;
font-weight: normal;
font-size: 2rem;
line-height: 1.3;
color: #222;
margin: 40px 0 20px;
}

.organizations a { display: inline; }

/* Get Connected Page */
.psp-block .lead-text--dark p a {
color: #fff;
}
.psp-block .lead-text--dark p a:hover {
color: #00a88d;
}

.psp-block .context-image__links p {
margin-bottom: 0;
}

/* Project Framework */
.footnotes { 
width: 90%;
margin: 0 auto;
}

/* Carbon Capture Page */
.hero__content-left, 
.hero__content-right {
align-items: flex-start;
}
.hero__heading {
margin-left: 0;
}
.card-image__heading h2 {
font-weight: inherit;
font-size: inherit;
line-height: inherit;
color: inherit;
margin: 0;
}
.featured-copy {
background-image: url(/sites/default/files/images/cncc-cta.svg);
}

/* Approach Block on About Page */
.approach-cards {
padding: 2% 5%;
margin-bottom: 30px;
}

.work-card-row--approach {
padding: 0 !important;
/* margin: 0 -20px; */
}

#region-content .approach-cards h2 {
font-size: 38px;
margin-top: 0.25em;
margin-bottom: 0.75em;
}

.approach-cards h2,
.approach-cards--tagline {
padding: 0 20px;
}

.work-card-row--approach {
margin-bottom: 0.5em;
}

.psp-approach-block h3 {
font-family: inherit;
}

.psp-approach-block .work-card h3 {
font-size: 26px;
margin: 8px 0 15px 0;
}

/* comment out this line to use the regular link color */
.region-content p.approach-cards--tagline a {
/* color: #00a88d; */
color: #00836D;
} 

/*
main .approach-cards h2,
.psp-approach-block .approach-cards h3,
.approach-cards .work-card p,
.approach-cards--tagline {
color: #21629F;
}
*/

/* extra page - postdoc */
#region-content h2.heading-medium {
    font-family: "YaleNew", Georgia, "Times New Roman", serif;
    font-weight: normal;
    color: #222;
    margin-top: 0;
    font-size: 36px !important;
    line-height: 1.2;
    margin-bottom: 15px;
}

